Subject: Ticket Assigned - Re: You haven't collected order number 9585057593
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 2022 15:47:11 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9585057593 Hi
Dear Sir/ma’am

 This is inform to you that i went at Center point location on 14/09/2022
at 11:05 PM that time store was closed and I already informed to you that
matter after that i went again yesterday 15:09:2022 at 11:45 PM and i seen
there that store is closed I also attached photos and send with this mail.

So I request you why you are sending wrong time table you are sending me
that store is open From 10: 00 AM to 12: AM please update the exact time
table of the store and don’t wate the time of your Customer.

Thanks and Regards
Rupesh Sharma

On Fri, 16 Sep 2022 at 08:01 Centrepoint <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>
> You haven't collected your order yet.
>
> Hi Rupesh Sharma, your order number 9585057593
> <https://www.centrepointstores.com/ae/en/my-account/order/9585057593?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> is still waiting for you at the following store.
> Pickup from:
> Centrepoint, Bin Dhaher Centre - Ras Al Khaima
> Address :
>
> Bin Dhaher Centre - Ras Al Khaima, Ras Al Khaima, Ras Al Khaimah, United
> Arab Emirates
> Phone Number: 8006927
> Working hours :
>
> Sunday - Saturday (10:00am to 12:00am)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Bin%20Dhaher%20Centre%20-%20Ras%20Al%20Khaima,%20Ras%20Al%20Khaima,%20Ras%20Al%20Khaimah,%20Al%20Shammal,%20United%20Arab%20Emirates?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
>
> Payment Method:
>
>
> Please collect it before SEPTEMBER 21st, 2022, as your order will be
> returned to our warehouse after that time. Don't forget to carry your
> identification and a copy of your order confirmation email or text message.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/163710781?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SHOEXPRESS *
> * Textured Running Shoes with Lace-Up Closure *
> Color: Black
> Size: 41
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4882203